python-empy-doc_3.3.2-1build1_all.deb


Advertisement

Description

python-empy-doc - documentation for python-empy

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-empy-doc
Package version 3.3.2
Package release 1build1
Package architecture all
Package type deb
Installed size 565 B
Download size 51.50 KB
Official Mirror archive.ubuntu.com
EmPy is a system for embedding Python expressions and statements
in template text; it takes an EmPy source file, processes it, and
produces output.
This package provides HTML documentation for EmPy.

Alternatives

Package Version Architecture Repository
python-empy-doc_3.3.2-1build1_all.deb 3.3.2 all Ubuntu Universe
python-empy-doc - - -

Download

Type URL
Binary Package python-empy-doc_3.3.2-1build1_all.deb
Source Package empy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-empy-doc deb package:
    # sudo apt-get install python-empy-doc

Files

Path
/usr/share/doc/python-empy-doc/changelog.Debian.gz
/usr/share/doc/python-empy-doc/copyright
/usr/share/doc/python-empy-doc/em.html
/usr/share/doc/python-empy-doc/index.html
/usr/share/doc/python-empy-doc/em/AbstractFile.html
/usr/share/doc/python-empy-doc/em/BreakFlow.html
/usr/share/doc/python-empy-doc/em/BufferedFilter.html
/usr/share/doc/python-empy-doc/em/CommentToken.html
/usr/share/doc/python-empy-doc/em/Context.html
/usr/share/doc/python-empy-doc/em/ContextLineToken.html
/usr/share/doc/python-empy-doc/em/ContextNameToken.html
/usr/share/doc/python-empy-doc/em/ContinueFlow.html
/usr/share/doc/python-empy-doc/em/ControlToken.html
/usr/share/doc/python-empy-doc/em/CustomToken.html
/usr/share/doc/python-empy-doc/em/Diversion.html
/usr/share/doc/python-empy-doc/em/DiversionError.html
/usr/share/doc/python-empy-doc/em/Document.html
/usr/share/doc/python-empy-doc/em/Error.html
/usr/share/doc/python-empy-doc/em/EscapeToken.html
/usr/share/doc/python-empy-doc/em/ExpansionToken.html
/usr/share/doc/python-empy-doc/em/ExpressionToken.html
/usr/share/doc/python-empy-doc/em/Filter.html
/usr/share/doc/python-empy-doc/em/FilterError.html
/usr/share/doc/python-empy-doc/em/FlowError.html
/usr/share/doc/python-empy-doc/em/FunctionFilter.html
/usr/share/doc/python-empy-doc/em/Hook.html
/usr/share/doc/python-empy-doc/em/HookError.html
/usr/share/doc/python-empy-doc/em/InPlaceToken.html
/usr/share/doc/python-empy-doc/em/Interpreter.html
/usr/share/doc/python-empy-doc/em/LineBufferedFilter.html
/usr/share/doc/python-empy-doc/em/LiteralToken.html
/usr/share/doc/python-empy-doc/em/MaximallyBufferedFilter.html
/usr/share/doc/python-empy-doc/em/MetaError.html
/usr/share/doc/python-empy-doc/em/NullFile.html
/usr/share/doc/python-empy-doc/em/NullFilter.html
/usr/share/doc/python-empy-doc/em/NullToken.html
/usr/share/doc/python-empy-doc/em/ParseError.html
/usr/share/doc/python-empy-doc/em/PrefixToken.html
/usr/share/doc/python-empy-doc/em/Processor.html
/usr/share/doc/python-empy-doc/em/ProxyFile.html
/usr/share/doc/python-empy-doc/em/ReprToken.html
/usr/share/doc/python-empy-doc/em/Scanner.html
/usr/share/doc/python-empy-doc/em/SignificatorToken.html
/usr/share/doc/python-empy-doc/em/SimpleExpressionToken.html
/usr/share/doc/python-empy-doc/em/SizeBufferedFilter.html
/usr/share/doc/python-empy-doc/em/Stack.html
/usr/share/doc/python-empy-doc/em/StackUnderflowError.html
/usr/share/doc/python-empy-doc/em/StatementToken.html
/usr/share/doc/python-empy-doc/em/Stream.html
/usr/share/doc/python-empy-doc/em/StringFilter.html
/usr/share/doc/python-empy-doc/em/StringLiteralToken.html
/usr/share/doc/python-empy-doc/em/Subsystem.html
/usr/share/doc/python-empy-doc/em/SubsystemError.html
/usr/share/doc/python-empy-doc/em/Token.html
/usr/share/doc/python-empy-doc/em/TransientParseError.html
/usr/share/doc/python-empy-doc/em/UncloseableFile.html
/usr/share/doc/python-empy-doc/em/VerboseHook.html
/usr/share/doc/python-empy-doc/em/WhitespaceToken.html

Changelog

2015-07-22 - Steve Langasek <steve.langasek@ubuntu.com>
empy (3.3.2-1build1) wily; urgency=medium
* No-change rebuild for python3.5 transition
2014-10-09 - Jose Luis Rivero <jrivero@osrfoundation.org>
empy (3.3.2-1) unstable; urgency=medium
* New upstream release
* Update patch to remove hardcoded path in doc.html
* Remove patch for python3 support. It is implemented in upstream sources
* Update standards version to 3.9.6, no changes required
2014-07-21 - Jose Luis Rivero <jrivero@osrfoundation.org>
empy (3.3-9) unstable; urgency=medium
* Make both empy versions, python2 and python3, coinstallable. The binary
empy provided by python3 is now renaming under the empy3. This allow to
run empy on python2 code (using empy executable) or on python3 code
(using empy3 executable). (Closes: #755113).
2014-01-16 - Ana Beatriz Guerrero Lopez <ana@debian.org>
empy (3.3-8) unstable; urgency=medium
[ Jose Luis Rivero ]
* Include patch to support python3. Thanks to Dirk Thomas. (Closes: #732101)
* Add python3-empy: update debian/control, add manpages and dir files.
* Add build depends on dh-python, python-setuptools, python3-all and
python3-setuptools.
* Update debian/rules:
- stop calling setup.sh manually and use pybuild.
- replace cp command with install.
[ Ana Guerrero Lopez ]
* Add examples to python3-empy.
* Add conflicts between python-empy and python3-empy since they both
install the same binary and manpage.
* Update to standards-Version 3.9.5, no changes required.
2013-07-14 - Ana Beatriz Guerrero Lopez <ana@debian.org>
empy (3.3-7) unstable; urgency=low
* Full packaging revamp, it was about time!
- Now using debian/control field for the homepage.
(Closes: #615387, #615456)
- It should work with 'pip' now. (Closes: #695581)
- Stop using dh_python. (Closes: #715297)
* Remove Conflicts/Replaces, after 3 releases they are surely not needed
anymore ;)
2006-10-18 - Ana Beatriz Guerrero Lopez <ana@debian.org>
empy (3.3-6) unstable; urgency=low
* Switching from python-central to python-support.
* Removing debhelper from Build-Depends-Indep.
* First upload as DD, yay! 
2006-06-30 - Ana Beatriz Guerrero Lopez <ana@ekaia.org>
empy (3.3-5) unstable; urgency=high
* Adding Conflicts and Replaces fields to avoid conflicts with old version, 
before new python policy. (Closes: #376179).
2006-06-17 - Ana Beatriz Guerrero Lopez <ana@ekaia.org>
empy (3.3-4) unstable; urgency=low
* Converted to the new Python policy. (Closes: #373421).
2006-05-15 - Ana Beatriz Guerrero Lopez <ana@ekaia.org>
empy (3.3-3) unstable; urgency=low
* Bumped standards-version to 3.7.2, no changes required. 
* New maintainer's email address.
* Improved copyright file and added copyright of the debian packaging.
* Raised debhelper compat level to 5.
2005-08-23 - Ana Beatriz Guerrero Lopez <anja_isbilia@yahoo.es>
empy (3.3-2) unstable; urgency=low
* Fixed a typo and improved copyright file. 
* Changed control file: changed descriptions and removed unnecesary dependencies. 
These changes fixed bug #324199 (Closes: #324199).  
* Added Section field in control file to package python-empy-doc.

See Also

Package Description
python-empy_3.3.2-1build1_all.deb templating system for Python (Python 2)
python-enable_4.5.1-2ubuntu1_amd64.deb Drawing and interaction packages
python-enchant_1.6.6-2_all.deb spellchecking library for Python
python-enet_0.0~svn24-1build2_amd64.deb wrapper for the ENet library
python-enthoughtbase_3.1.0-2build1_all.deb Core packages for the Enthought Tool Suite
python-enum_0.4.4-3_all.deb robust enumerated type support in Python
python-envisage_4.4.0-1_all.deb Extensible Application Framework
python-enzyme_0.4.1-1build1_all.deb video metadata parser (Python 2)
python-ephem_3.7.6.0-6_amd64.deb Compute positions of the planets and stars with Python 2
python-epr-doc_0.9.3-1build1_all.deb Python ENVISAT Product Reader API (common documentation)
python-epr_0.9.3-1build1_amd64.deb Python ENVISAT Product Reader API (Python 2)
python-epsilon_0.7.1-1_all.deb Python utility modules commonly used by Divmod.org project
python-epydoc_3.0.1+dfsg-12_all.deb tool for documenting Python modules
python-esmre_0.3.1-3build1_amd64.deb Regular expression acceleration in Python2
python-espeak_0.5-1build3_amd64.deb Python bindings for eSpeak
Advertisement
Advertisement